/* CSS Document */


* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 1;
}
*:focus {
    outline: 1;
}
body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	/*background: url(images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	overflow-x:hidden;
	font-family: "FbSpacer-Regular",Arial, Helvetica, sans-serif;
	
}

/* header */
#MainDiv{
	position: absolute;
	width:1920px;
	height:1080px;
	right:0px;
	top:0px;
	z-index:5;
	/*background-image: url(images/bg6.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;*/
}


#MainDiv2{
	position: absolute;
	width:1920px;
	height:1080px;
	right:0px;
	top:0px;
	z-index:1;
	/*background-image: url(images/bg6.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;*/
}


#logo{
	position: absolute;
	width: 820px;
	height: 128px;
	left: 550px;
	top: 30px;
	z-index: 5;
}

.contentHolder{
	position: absolute;
	width: 1774px;
	height: 782px;
	right: 61px;
	top: 178px;
	z-index:1;
	
}

#flax{
	position: absolute;
	width: 217px;
	height: 212px;
	left: 557px;
	top: 35px;
	z-index:5;
	background-image: url("images/mb_flax.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

#flax p{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 50px;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 40px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
	padding: 0;
	margin: 0;
}
#flax p strong{
	font-size: 36px;
	line-height: 40px;

}
.rotate {
  transform: rotate(-14deg);
  /* Safari */
  -webkit-transform: rotate(-14deg);
  /* Firefox */
  -moz-transform: rotate(-14deg);
  /* IE */
  -ms-transform: rotate(-14deg);
  /* Opera */
  -o-transform: rotate(-14deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#hardIcon{
	position: absolute;
	width: 76px;
	height: 100px;
	right: -38px;
	top: 170px;
	z-index:8;
	background-image: url(images/right_hard.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;
}

#hards{
	position: absolute;
	width: 365px;
	height: 83px;
	right: 144px;
	top: 632px;
	z-index:8;
	background-image: url("images/hards.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;
}
#textHolder{
	position: absolute;
	width: 700px;
	height: auto;
	right: 65px;
	top: 40px;
	z-index:1;
}

#textHolder2{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	margin-top: 60px;
	z-index:1;
}
.topHolderH{
	position: relative;
	width: 100%;
	height: 260px;
	float: right;
	z-index: 12;
	padding: 0;
	margin: 0;
}
h1{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 12;
	padding: 0;
	margin: 0;
}

h1 .small1{
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 36px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #ed1433;
}

h1 .small2{
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 54px;
	line-height: 58px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #ed1433;
}


h1 .reg1{
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 92px;
	line-height: 98px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #ed1433;
}

h1 .reg2{
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 76px;
	line-height: 80px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #ed1433;
}


.en{
	font-family: Helvetica, sans-serif;
	font-weight: 700;
	
}

.blue{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 12;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #006bb3;
}
.h1Holder{
	position: absolute;
	width: 100%;
	height: 260px;
	right: 0px;
	top: 0px;
	z-index: 1;
}

h2{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 12;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #ed1433;
}

.nis{
	font-size: 75%;
}

.wrapper{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
}

.itemObj{
	position: relative;
	width: auto;
	min-width: 306px;
	height: 76px;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
}

.itemPic{
	position: relative;
	width: 44px;
	height: 40px;
	float: right;
	padding: 0;
	margin: 0;
}

.itemText{
	position: relative;
	width: auto;
	height: 76px;
	white-space: nowrap;
	float: right;
	z-index: 5;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #006bb3;
	padding: 0;
	margin: 0;
	margin-right: 15px;
}

#terms{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0;
	top: 745px;
	z-index: 12;
	padding: 0;
	margin: 0;
	margin-top: 50px;
	font-family: 'FbSpacer-Regular',Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #006bb3;
}




.bulletHolder{
	position: absolute;
	width: 170px;
	height: 31px;
	left: 185px;
	top: 747px;
	z-index: 15;
}

.bulletItem{
	position: relative;
	width: 32px;
	height: 31px;
	float: left;
	margin-right: 8px;
	cursor: pointer;
}


#FormHolder{
	position: absolute;
	width: 490px;
	height: 514px;
	left: 45px;
	top: 55px;
	z-index:15;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #ed1433;
}


#FormDiv{
	position: absolute;
	width: 410px;
	height: auto;
	left: 40px;
	top: 0px;
	z-index: 5;
}


#ThankYou{
	position: absolute;
	width: 410px;
	height: auto;
	left: 40px;
	top: 80px;
	z-index:5;
	display:none;
}

#thanksTitle{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 55px;
	z-index: 5;
	font-family: 'FbSpacer-Regular',Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 22px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
}
.tBig{
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 80px;
	line-height: 70px;
}

#formTitle2{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: -40px;
	z-index: 5;
	font-family: 'FbSpacer-Regular',Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #0f6cb4;
}

h3{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 5;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
	margin-top: 30px;
}

#formTitle span{
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-weight: 400;
}



#fCB1{
	position: absolute;
	width: 20px;
	height: 20px;
	right: 41px;
	top: 398px;
	z-index: 2;
	border: 1px solid #525252;
}

#cbLabel{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 5;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
}

#cbLabel2{
	position: absolute;
	width: 100%;
	height: 20px;
	left: 0px;
	top: 272px;
	z-index: 5;
	font-family: 'FbSpacer-Regular',Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	direction: rtl;
	color: #fff;
}

.inputText{
	position: relative;
	width: 100%;
	height: 50px;
	float: left;
	text-indent:10px;
	font-family: 'FbSpacer-Regular',Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 600;
	background-color: #FFF;
	color: #000;
	text-align: right;
	direction: rtl;
	outline: 1;
	border: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin: 0;
	padding: 0;
	margin-bottom: 25px;
}


#SendBut{
	position: relative;
	width: 100%;
	height: 60px;
	float: left;
	z-index: 5;
	background-color: #006bb3;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 60px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	outline: 1;
	border: none;
	text-decoration: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 15px;
}

#ErrorDiv{
	position: absolute;
	width: 100%;
	height: 25px;
	left: 0px;
	top: 430px;
	z-index: 3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #CC0000;
}



::-webkit-input-placeholder { 
    color:    #000;
}
:-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #000;
}


footer{
	position: absolute;
	width: 1920px;
	height: auto;
	left: 0px;
	bottom: 0px;
	z-index: 3;
}
#picHolder{
	position: absolute;
	width: 565px;
	height: 743px;
	right: 757px;
	bottom: 0px;
	z-index:2;
}
.pic{
	position: absolute;
	width: 565px;
	height: 743px;
	left: 0px;
	top: 0px;
	z-index: 5;
	display: none;
}

.picName{
	position: absolute;
	width: 316px;
	height: 74px;
	left: -328px;
	bottom: 155px;
	z-index: 5;
	color: #ed1433;
	font-family: 'FbSpacer-Bold',Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	border: none;
	text-decoration: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #cccccc;
	display: none;
	padding: 0;
	padding-top: 5px;
}
.picName span{
	font-size: 26px;
	line-height: 32px;
}

.picName2{
	position: absolute;
	width: 316px;
	height: 74px;
	left: -328px;
	bottom: 155px;
	z-index: 5;
	display: none;
}
